.jcarousel-skin-tango .jcarousel-container{background:#262626;border:1px solid #dcdcdc;}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:570px;padding:15px 40px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:570px;height:84px;}
.jcarousel-skin-tango .jcarousel-item{width:80px;height:80px;}
.jcarousel-item img{width:80px;height:80px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0;margin-right:10px;border:2px solid #4f4f4f;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:50px;right:10px;width:16px;height:16px;cursor:pointer;background:#000 url(../images/icon-white.png) no-repeat 0 -128px;border:1px solid #4f4f4f;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:10px;right:auto;background:url(../images/icon-white.png) no-repeat 0 -112px !important;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:50px;left:10px;width:16px;height:16px;cursor:pointer;background:#000 url(../images/icon-white.png) no-repeat 0 -112px;border:1px solid #4f4f4f;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:10px;background:url(../images/icon-white.png) no-repeat 0 -128px !important;}

